{
  "arch": "x86",
  "build": "r3.4.1_0",
  "build_number": 0,
  "depends": [
    "libgcc",
    "r-base 3.4.1*",
    "r-digest",
    "r-rcpp"
  ],
  "license": "GPL-2 | LGPL-2.1 | MPL-1.1",
  "license_family": "GPL2",
  "name": "r-hunspell",
  "platform": "linux",
  "subdir": "linux-32",
  "version": "2.5"
}